Loading...
Searching...
No Matches
Dune::Functions::StaticSizeOrZero< T > Struct Template Reference
Utility

Obtain size of statically sized container, or 0 if dynamic size. More...

`#include <dune/functions/common/type_traits.hh>`

Inheritance diagram for Dune::Functions::StaticSizeOrZero< T >:

## Detailed Description

template<class T>
struct Dune::Functions::StaticSizeOrZero< T >

Obtain size of statically sized container, or 0 if dynamic size.

Derives from std::integral_constant<std::size_t, size>

The documentation for this struct was generated from the following file:

- type_traits.hh